html, body, ul, li{
    margin: 0;
    padding: 0;
}

.gallery{
    margin: 50px auto;
    text-align: center;
    width: 500px;
}

.gallery .photos{
    height: 400px;
    position: relative;
    overflow: hidden;
}

.gallery .photos img{
    width: 100%;
    position: absolute;
    left: 0;
    opacity: 0;
}

.gallery .photos img.showed{
    opacity: 1;
}